Records
Create a record.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/records/" \ -H "Content-Type: application/json" \ -d '{ "title": "string", "slug": "string", "organizationId": "string", "categoryId": "337f5e5d-288b-40d5-be14-901cc3acacc0" }'{ "id": "string", "shortId": -9007199254740991, "slug": "string", "organizationId": "string", "categoryId": "string", "title": "string", "content": null, "status": "DRAFT", "assigneeMemberId": "string", "assigneeBusinessRoleId": "string", "dueDate": "string", "currentVersion": -9007199254740991, "finalizedAt": "string", "finalizedBy": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string"}How is this guide?